{
  "name": "gatsby-cms",
  "private": true,
  "scripts": {
    "start:prd": "./scripts/start.prd.sh",
    "start:dev": "./scripts/start.dev.sh",
    "build": "./scripts/build.sh"
  },
  "dependencies": {
    "apollo-cache-inmemory": "^1.6.6",
    "apollo-client": "^2.6.10",
    "apollo-errors": "^1.9.0",
    "apollo-link-error": "^1.1.13",
    "apollo-link-http": "^1.5.17",
    "apollo-link-schema": "^1.2.5",
    "apollo-link-state": "^0.4.2",
    "apollo-server": "^2.15.1",
    "bcrypt": "^5.0.0",
    "body-parser-graphql": "^1.1.0",
    "codemirror": "^5.55.0",
    "crypto-js": "^4.0.0",
    "dataloader": "^2.0.0",
    "deepmerge": "^4.2.2",
    "flat": "^5.0.0",
    "graphql": "^15.2.0",
    "graphql-date": "^1.0.3",
    "graphql-tag": "^2.10.3",
    "graphql-type-json": "^0.3.2",
    "graphql-voyager": "^1.0.0-rc.26",
    "handlebars": "^4.7.6",
    "html-to-text": "^5.1.1",
    "intl-locales-supported": "^1.8.10",
    "juice": "^6.0.0",
    "lodash": "^4.17.15",
    "marked": "^1.1.0",
    "meteor-node-stubs": "^1.0.0",
    "mingo": "^3.0.2",
    "moment": "^2.27.0",
    "pluralize": "^8.0.0",
    "react": "^16.13.1",
    "react-apollo": "^3.1.5",
    "react-bootstrap": "^1.0.1",
    "react-bootstrap-typeahead": "^5.1.0",
    "react-codemirror2": "^7.2.1",
    "react-cookie": "^4.0.3",
    "react-datetime": "^2.16.3",
    "react-dom": "^16.13.1",
    "react-helmet": "^6.1.0",
    "react-loadable": "^5.5.0",
    "react-router": "^5.2.0",
    "react-router-bootstrap": "^0.25.0",
    "react-router-dom": "^5.2.0",
    "react-treebeard": "^3.2.4",
    "recompose": "^0.30.0",
    "sanitize-html": "^1.27.0",
    "simpl-schema": "^1.8.0",
    "speakingurl": "^14.0.1",
    "underscore": "^1.10.2",
    "universal-cookie": "^4.0.3",
    "universal-cookie-express": "^4.0.3"
  },
  "devDependencies": {
    "@babel/runtime": "^7.10.5"
  }
}
